﻿<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="UI_Test.aspx.cs" Inherits="EndowmentManagerWeb.UI_Test" %>

<%@ Register Assembly="Infragistics4.Web.v13.1, Version=13.1.20131.2331, Culture=neutral, PublicKeyToken=7dd5c3163f2cd0cb" Namespace="Infragistics.Web.UI.LayoutControls" TagPrefix="ig" %>
<!DOCTYPE html>

<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
    <title></title>
</head>
<body>
    <form id="form1" runat="server">

        <asp:ScriptManager ID="scriptManager1" runat="server"></asp:ScriptManager>
    

        <asp:Menu ID="NavigationMenu" runat="server" EnableViewState="false"
                    IncludeStyleBlock="false" Orientation="Horizontal">
                    <Items>
                        <asp:MenuItem NavigateUrl="~/Default.aspx" Text="Home" />
                        <asp:MenuItem Text="Records" Value="Records">
                            <asp:MenuItem NavigateUrl="~/Funds.aspx" Text="Funds" Value="Funds"></asp:MenuItem>
                            <asp:MenuItem NavigateUrl="~/Pools.aspx" Text="Pools" Value="Pools"></asp:MenuItem>
                            <asp:MenuItem NavigateUrl="~/Investments.aspx" Text="Investments" Value="Investments">
                            </asp:MenuItem>
                            <asp:MenuItem NavigateUrl="~/Transactions.aspx" Text="Transactions" Value="Transactions">
                            </asp:MenuItem>
                        </asp:MenuItem>
                        <asp:MenuItem NavigateUrl="~/MultiBuySell.aspx" Text="Buy/Sell" Value="Buy/Sell">
                        </asp:MenuItem>
                        <asp:MenuItem Text="Income" Value="Income" NavigateUrl="~/Income/Income.aspx">
                            <asp:MenuItem NavigateUrl="~/Income/Income.aspx" Text="Record Investment Income"
                                Value="Record Income"></asp:MenuItem>
                            <%--<asp:MenuItem NavigateUrl="~/Income/IncomeDistributions.aspx" Text="Non Taxable Pool Distribution"
                                Value="Record Income"></asp:MenuItem>--%>
                            <asp:MenuItem NavigateUrl="~/Income/IncomeAllocation.aspx" Text="Income Allocation"
                                Value="Income Allocation"></asp:MenuItem>
                        </asp:MenuItem>
                        <asp:MenuItem Text="Fees" Value="Fees" NavigateUrl="~/Fees/FeeProcess.aspx">
                            <asp:MenuItem NavigateUrl="~/Fees/FeeProcess.aspx" Text="Calculate Fees" Value="Calculated Fees">
                            </asp:MenuItem>
                            <asp:MenuItem NavigateUrl="~/Fees/MoneyFundInterest.aspx" Text="Money Fund Interest"
                                Value="Money Fund Interest"></asp:MenuItem>
                            <asp:MenuItem NavigateUrl="~/Fees/FeeScheduleConfiguration.aspx" Text="Fee Schedule Details "
                                Value="Fee Schedule Details (New)"></asp:MenuItem>
                            <%--<asp:MenuItem NavigateUrl="~/Fees/FeeConfigurationDetails.aspx" Text="Fee Schedule Details"
                                Value="Fee Schedule Details"></asp:MenuItem>--%>
                            <asp:MenuItem NavigateUrl="~/Fees/FundFeeSchedules.aspx" Text="Fund Fee Schedules"
                                Value="Fund Fee Schedules"></asp:MenuItem>
                            <%--<asp:MenuItem NavigateUrl="~/Fees/FeeGroups.aspx" Text="Fee Group" Value="Fee Families">
                            </asp:MenuItem>
                            <asp:MenuItem NavigateUrl="~/Fees/FeeConfigurationFundGroups.aspx" Text="Fund Fee Group"
                                Value="Fund Fee Families"></asp:MenuItem>
                            --%>
                            <asp:MenuItem NavigateUrl="~/Fees/FeeConfigurationFeeSchedules.aspx" Text="Basis Point Adjustments"
                                Value="Basis Point Adjustments"></asp:MenuItem>
                            <%--<asp:MenuItem NavigateUrl="~/Fees/FeeConfigurationFeeAccounts.aspx" Text="Fee Accounts"
                                Value="Fee Accounts"></asp:MenuItem>--%>
                            <asp:MenuItem NavigateUrl="~/Fees/FeeConfigurationFeeScheduleAccountCodes.aspx" Text="Excluded Account Codes for Funds"
                                Value="Fee Schedule Account Codes"></asp:MenuItem>
                        </asp:MenuItem>
                        <asp:MenuItem NavigateUrl="~/MarketValue/MarketValueEntry.aspx" Text="Market Value"
                            Value="Market Value">
                            <asp:MenuItem NavigateUrl="~/MarketValue/MarketValueEntry.aspx" Text="MV Investments by Pool or Fund"
                                Value="MV Investments by Pool or Fund"></asp:MenuItem>
                            <asp:MenuItem NavigateUrl="~/MarketValue/MarketValueFundInvestments.aspx" Text="MV Unit based investments - All funds"
                                Value="MV Unit based investments - All funds"></asp:MenuItem>
                            <asp:MenuItem Text="Allocate change in pool values to funds" Value="Allocate change in pool values to funds"
                                NavigateUrl="~/MarketValue/MarketValuePools.aspx?ownerType=pool"></asp:MenuItem>
                            <asp:MenuItem Text="Allocate change in investment values to funds" Value="Allocate change in investment values to funds"
                                NavigateUrl="~/MarketValue/MarketValuePools.aspx?ownerType=fund"></asp:MenuItem>
                        </asp:MenuItem>
                        <asp:MenuItem NavigateUrl="~/Rebalancing/RebalancingProcess.aspx" Text="Rebalancing"
                            Value="Rebalancing">
                            <asp:MenuItem NavigateUrl="~/Rebalancing/RebalancingProcess.aspx" Text="Rebalancing Process"
                                Value="RebalancingProcess"></asp:MenuItem>
                            <asp:MenuItem NavigateUrl="~/Rebalancing/RebalancingConfiguration.aspx" Text="Groups and Targets"
                                Value="RebalancingConfiguration"></asp:MenuItem>
                        </asp:MenuItem>
                        <asp:MenuItem Text="Admin" Value="Admin">
                            <asp:MenuItem NavigateUrl="~/InvestmentTypes.aspx" Text="Investment Types" Value="Investment Types">
                            </asp:MenuItem>
                            <asp:MenuItem NavigateUrl="~/LegalStructuresManager.aspx" Text="Legal Structures"
                                Value="Legal Structures"></asp:MenuItem>
                            <asp:MenuItem NavigateUrl="~/Admin/InvestmentStylesEdit.aspx" Text="Investment Styles"
                                Value="Investment Styles"></asp:MenuItem>
                            <asp:MenuItem NavigateUrl="~/Account/UserAccounts.aspx" Text="User Accounts" Value="Manage Accounts">
                            </asp:MenuItem>
                            <asp:MenuItem NavigateUrl="~/Account/UserRoles.aspx" Text="User Roles" Value="Manage Roles">
                            </asp:MenuItem>
                            <asp:MenuItem NavigateUrl="~/Account/Register.aspx" Text="Add New User" Value="Add New User">
                            </asp:MenuItem>
                            <asp:MenuItem NavigateUrl="~/Account/ChangePassword.aspx" Text="Change Password"
                                Value="Change Password"></asp:MenuItem>
                            <asp:MenuItem NavigateUrl="~/MarketValue/PoolMarketValueAccounts.aspx" Text="Pool Market Value Accounts"
                                Value="Pool Market Value Accounts"></asp:MenuItem>
                            <asp:MenuItem NavigateUrl="~/Admin/IncomeTypes.aspx" Text="Income Types" Value="Income Types">
                            </asp:MenuItem>
                        </asp:MenuItem>
                        <asp:MenuItem NavigateUrl="~/Search.aspx" Text="Search" Value="Search"></asp:MenuItem>
                        <asp:MenuItem Text="Reports" Value="Reports">
                            <asp:MenuItem NavigateUrl="~/Reports/PoolActivityReport.aspx" Text="Pool Activity Report"
                                Value="Pool Activity Report"></asp:MenuItem>
                            <asp:MenuItem NavigateUrl="~/Reports/ValidationReports.aspx" Text="Validation Reports"
                                Value="Validation Reports"></asp:MenuItem>
                            <asp:MenuItem NavigateUrl="~/Reports/Reconciliation.aspx" Text="Reconciliation" Value="Reconciliation">
                            </asp:MenuItem>
                            <asp:MenuItem NavigateUrl="~/Reports/InvestmentHoldings.aspx" Text="Investment Holdings"
                                Value="InvestmentHoldings"></asp:MenuItem>
                        </asp:MenuItem>
                    </Items>
                </asp:Menu>

        <h2>Testing UI</h2>
        <br />
        <ig:WebTab ID="WebTab1" runat="server" Width="100%">
        <Tabs>
            <ig:ContentTabItem runat="server" Text="General">
                
            </ig:ContentTabItem>
            <ig:ContentTabItem runat="server" Text="Pools">
                
            </ig:ContentTabItem>
            <ig:ContentTabItem runat="server" Text="Assets">
                
            </ig:ContentTabItem>
            <ig:ContentTabItem runat="server" Text="Pool History">
                
            </ig:ContentTabItem>
            <ig:ContentTabItem runat="server" Text="Asset History">
                
            </ig:ContentTabItem>
            <ig:ContentTabItem runat="server" Text="Income Summary">
                
            </ig:ContentTabItem>
        </Tabs>


    </ig:WebTab>

    </form>
</body>
</html>
